@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== hidden ========== */
@media only screen and (min-width: 640px) {
  .c-hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 640px) {
  .c-hide-sp {
    display: none;
  }
}

/* ========== text ========== */
@media only screen and (min-width: 640px) {
  .text-left-pc {
    text-align: left;
  }
  .text-right-pc {
    text-align: right;
  }
  .text-center-pc {
    text-align: center;
  }
}

@media only screen and (max-width: 640px) {
  .text-left-sp {
    text-align: left;
  }
  .text-right-sp {
    text-align: right;
  }
  .text-center-sp {
    text-align: center;
  }
}

/* ========== heading ========== */
.wb-cpn-heading-01{
  margin: -30px -54px 0 -54px!important;
}
@media only screen and (max-width: 640px){
  .wb-cpn-heading-01{
    margin: -16px -10px 0 -10px!important;
  }
}

.c-heading-season span {
  background-color: #eb7000;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  width: 24px;
  height: 24px;
  margin-right: 4px;
}
@media only screen and (max-width: 640px) {
  .c-heading-season span {
    font-size: 13px;
    padding-top: 1px;
    width: 20px;
    height: 20px;
  }
}

/* ========== anc ========== */
.c-ground-01.c-ground-anc{
  padding: 0;
}
.c-ground-01.c-ground-anc ul{
  list-style: none;
  width: 100%;
  max-width: 868px;
  margin: .5em auto;
  padding: 0;
}
.c-ground-01.c-ground-anc ul:after{
  content: "";
  display: block;
  clear: both;
}
.c-ground-01.c-ground-anc ul li{
  float: left;
  width: 25%;
  border-left: 1px solid #d4d5d5;
  padding: .5em 0;
}
.c-ground-01.c-ground-anc ul li:last-child{
  border-right: 1px solid #d4d5d5;
}
@media only screen and (max-width: 640px){
  .c-ground-01.c-ground-anc ul{
    margin: 0 auto;
  }
  .c-ground-01.c-ground-anc ul li{
    width: 50%;
  }
  .c-ground-01.c-ground-anc ul li:first-child,
  .c-ground-01.c-ground-anc ul li:nth-child(2){
    border-bottom: 1px solid #d4d5d5;
  }
  .c-ground-01.c-ground-anc ul li a{
    padding: 10px 0;
  }
  .c-ground-01.c-ground-anc ul li a img{
    width: auto;
    height: 14px;
    margin: 0 auto;
  }
}

/* ========== absolute ========== */
.relative-area {
  position: relative;
}
.absolute-btn {
  position: absolute;
  bottom: 5%;
  right: 0;
  left: 0;
  margin: auto;
}
.absolute-btn .c-btn-01 {
  border: 1px solid #35a667;
}
.absolute-btn .c-btn-01:before {
  background-position-x: -54px;
}
.absolute-btn .c-btn-01:hover {
  opacity: 1;
}
@media only screen and (max-width: 780px){
.absolute-btn {
  bottom: 4%;
}
.absolute-btn.absolute-btn-pc .c-btn-01 {
  font-size: 87.5%;
}
}
@media only screen and (max-width: 540px){
.absolute-btn-pc {
  bottom: 2%;
}
.absolute-btn.absolute-btn-pc .c-btn-01 {
  font-size: 75%;
}
}

/* ========== c-btn-mail ========== */
a.c-btn-account.c-btn-mail::before {
  background-image: url(/assets/img/icon_mail_01.png)
}

/* ====== beginner ====== */
#flg-have .c-figure-01:nth-of-type(3) img{
width: 90%;
}
#flg-not-have .c-figure-01:nth-of-type(3) img{
width: 90%;
}
@media only screen and (max-width: 640px) {
#flg-have .c-figure-04 figure {
float: left;
}
#flg-have .c-figure-01:first-of-type img{
padding: 0 20px;
}
#flg-not-have .c-figure-04 figure {
float: left;
}
#flg-not-have .c-figure-01:first-of-type img{
padding: 0 20px;
}
.tile-01 p,.tile-02 p,.tile-03 p,.tile-04 p {
overflow: hidden;
}
}

/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #f0920c;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}
  
@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/campaign/2021/20210601_summer_aukabucom_debut/img/icon-chevron-up-black.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/campaign/2021/20210601_summer_aukabucom_debut/img/icon-chevron-down-black.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #ffede3;
}
.section-faq .answer:hover {
  background-color: #ffede3;
}
.section-faq .answer .label {
  background-color: #ffede3;
  margin-bottom: 0;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* ========== btn-summer-yen ========== */
.btn-summer-yen .c-btn-01 {
  border: 1px solid #35a667;
}
.btn-summer-yen .c-btn-01:before {
  background-position-x: -54px;
}

/* ========== cpn-heading-date ========== */
.c-heading3-01.cpn-heading-date h3 {
  color: #fff;
  padding: 20px;
  background-color: #35a667;
}
@media screen and (max-width: 640px) {
.c-heading3-01.cpn-heading-date h3 {
  padding: 10px;
}
}